Снегопат

Обсуждение Снегопата
Текущее время: 21 ноя 2019, 00:59

Часовой пояс: UTC + 3 часа




Начать новую тему Ответить на тему  [ Сообщений: 3 ] 
Автор Сообщение
 Заголовок сообщения: not authorized to clone
СообщениеДобавлено: 07 авг 2017, 11:19 
Не в сети

Зарегистрирован: 01 июл 2016, 22:23
Сообщения: 7
Добрый день. Не дает скачать репозиторий, с указанной в теме ошибкой. При входе на сайт отображается срок поддержки 18.16.2017. Нужно еще раз покупать снегопат, чтобы иметь возможность качать обновления?


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: not authorized to clone
СообщениеДобавлено: 07 авг 2017, 18:54 
Не в сети

Зарегистрирован: 01 июл 2016, 22:23
Сообщения: 7
Нашел ответ в соседней теме, надо купить новый срок поддержки. Но возник другой вопрос - есть ли смысл его покупать, как там работа с 8.3.10, уже без ошибок? Буду благодарен за отзывы.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: not authorized to clone
СообщениеДобавлено: 08 авг 2017, 09:47 
Не в сети

Зарегистрирован: 15 ноя 2015, 15:58
Сообщения: 24
Вообще, не совсем понятно, что подразумевается автором Снегопата под поддержкой. Видимо сама dll-ка и возможность скачивать весь репозиторий со скриптами.
В то же время исправлять косяки в скриптах автор Снегопата может, но не обязан. Исправление их, как я понимаю, возложено на авторов самих скриптов или энтузиастов
коммьюнити и зависит от их желания и доброй воли. Либо, если хочешь, разбирайся и исправляй сам.


Вернуться к началу
 Профиль  
 
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ Сообщений: 3 ] 

Часовой пояс: UTC + 3 часа


Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 3


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  
cron
Создано на основе phpBB® Forum Software © phpBB Group
Русская поддержка phpBB